RubyGems Navigation menu

rubycas-server 1.1.2

Provides single sign-on authentication for web applications using the CAS protocol.

Versions:

  1. 1.1.2 - September 19, 2012 (103 KB)
  2. 1.1.1 - June 08, 2012 (103 KB)
  3. 1.1.0 - April 19, 2012 (103 KB)
  4. 1.0.1 - November 22, 2011 (104 KB)
  5. 1.0 - August 03, 2011 (95.5 KB)
Show all versions (20 total)

Runtime Dependencies (5):

  • activerecord < 3.1, >= 2.3.12
  • activesupport < 3.1, >= 2.3.12
  • crypt-isaac ~> 0.9.1
  • sinatra ~> 1.0
  • sinatra-r18n ~> 1.1.0
  • Development Dependencies (8):

  • activeresource < 3.1, >= 2.3.12
  • capybara = 1.1.2
  • net-ldap ~> 0.1.1
  • rack-test >= 0
  • rake = 0.8.7
  • rspec >= 0
  • rspec-core >= 0
  • sqlite3 ~> 1.3.1
  • Owners:

    Authors:

    • Matt Zukowski

    SHA 256 checksum:

    f0a215feddf06cde4911eba1c2862b00332d8999667cd77366d92b71de442e23

    Total downloads 54,146

    For this version 7,862

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: